# $Revision: 1.12 $, $Date: 2003/08/06 16:02:54 $
Summary:	Configuration and diagnostic utils for 3Com 5x9 cards
Summary(pl):	Narzdzia konfiguracyjne i diagnostyczne dla kart 3Com 5x9
Name:		3c5x9setup
Version:	0.05b.redhog.1
Release:	3
License:	GPL
Group:		Networking/Utilities
# newer version (v1.00) by Donald Becker, but without redhog changes:
# Source0:	ftp://ftp.scyld.com/pub/diag/3c5x9setup.c
Source0:	http://redhog.org/Projects/Programming/Current/3c5x9setup/Sources/%{name}.donald.becker.%{version}.c
# Don't use Source0-md5 here. It is a text file!
#URL:		http://www.scyld.com/diag/3c5x9setup.html
URL:		http://redhog.org/Projects/Programming/Current/3c5x9setup/
ExclusiveArch:	%{ix86}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
EEPROM setup and diagnostic program for the 3Com 3c5x9 series
ethercards.

%description -l pl
Narzdzie do konfiguracji EEPROM i diagnostyki kart sieciowych 3Com
serii 3c5x9.

%prep
%setup -q -T -c
cp -f %{SOURCE0} .

%build
%{__cc} %{rpmcflags} %{rpmldflags} -o 3c5x9setup 3c5x9setup*.c

%install
rm -rf $RPM_BUILD_ROOT
install -D 3c5x9setup $RPM_BUILD_ROOT%{_sbindir}/3c5x9setup

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_sbindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: 3c5x9setup.spec,v $
Revision 1.12  2003/08/06 16:02:54  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.11  2003/07/09 17:33:29  marcus
- rel.3. (was 1., rel, 2. are for Ra)

Revision 1.10  2003/06/24 09:03:45  ankry
- remove md5sum: this is a text file

Revision 1.9  2003/06/23 09:03:55  misi3k
- md5sum

Revision 1.8  2003/06/03 23:36:54  ankry
- new redhog source URL

Revision 1.7  2003/05/25 05:45:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2002/12/12 15:05:18  qboosh
- URL notes

Revision 1.5  2002/04/25 15:40:15  arturs
fixed a small typo

Revision 1.4  2002/02/22 23:28:36  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:12:08  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/10/25 09:49:25  qboosh
- cosmetics, pl translations

Revision 1.1  2001/10/20 12:29:09  saq
- from scratch
- STB
